<DialogueContext.PU_BANISTER_MG_FriendlyFire_CallSecurity_IG_001_ThatsItIm __id="025167c5-552c-4507-aa6f-36da141b7954" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_FriendlyFire_CallSecurity_IG_001_ThatsItIm" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_FriendlyFire_CallSecurity_IG_001_ThatsItIm" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_FriendlyFire_CallSecurity_IG_001_ThatsItIm>